cant upgrade to 1.1.4...

Discussion in 'iPod' started by br1anc, Mar 1, 2008.

  1. br1anc macrumors regular

    Joined:
    Jan 17, 2008
    #1
    i have tried to upgrade my iPod Touch twice in the last two days. the first time i tried, i got an error: -50. the second time i got error: 1602.

    what do i do?? just keep trying??
     
  2. br1anc thread starter macrumors regular

    Joined:
    Jan 17, 2008
  3. TheSpecialist macrumors 6502

    Joined:
    Jun 11, 2007
    Location:
    The Netherlands, Europe
    #3
    Hello! I would suggest restoring your iPod first, and then when it restores, it should put 1.1.4 on it. If this is not working, bring it to the Apple Store or call Apple.

    P.S. Did you jailbreak it?
     
  4. br1anc thread starter macrumors regular

    Joined:
    Jan 17, 2008
    #4
    what would restoring my iPod do to it?

    no, its not jailbreaked.
     
  5. TheSpecialist macrumors 6502

    Joined:
    Jun 11, 2007
    Location:
    The Netherlands, Europe
  6. br1anc thread starter macrumors regular

    Joined:
    Jan 17, 2008
  7. br1anc thread starter macrumors regular

    Joined:
    Jan 17, 2008
    #7
    i tried to restore it and i got the same error, error: 1602.
     
  8. br1anc thread starter macrumors regular

    Joined:
    Jan 17, 2008
    #8
    alright, just tried to update again and it worked this time! yay!
     

Share This Page